Subject: [bug#73124] [PATCH v2 0/3] gnu: wlroots: update on mesa-updates

From: Rutherther <[email-masked]>
Date: Sun, 08 Sep 2024 18:26:12 +0000

I've changed the order of the commits to first remove
hwdata patch, as it was no longer needed. I've also
added changelog style, sorry for not sending it
with that on first try. This is based on feedback
I got from podiki in #guix IRC channel.

Rutherther (3):
  gnu: wlroots: Remove hwdata patch
  gnu: wayland: Update to 1.23.1
  gnu: wlroots: add 0.18

 gnu/local.mk                                  |  1 -
 gnu/packages/freedesktop.scm                  |  4 +-
 .../patches/wlroots-hwdata-fallback.patch     | 46 -------------------
 gnu/packages/wm.scm                           | 30 +++++++++---
 4 files changed, 25 insertions(+), 56 deletions(-)
 delete mode 100644 gnu/packages/patches/wlroots-hwdata-fallback.patch

base-commit: fafd0245505fad7629ec98cef8d15e6e478f3f98
--
2.45.2